@charset "UTF-8";
#questionnaire * {
  min-height: 0;
}
#questionnaire .-ib {
  text-indent: 0;
}
#questionnaire .page_head {
  margin-bottom: 1.5rem;
}
#questionnaire .page_title {
  line-height: 1.5;
}
#questionnaire .page_title span[lang="en"] {
  line-height: 1;
}

#questionnaire .page_menu .menu_list {
  display: -ms-flex;
  display: flex;
  text-align: center;
}
#questionnaire .page_menu a {
  padding: 1.5em 0.5em;
  background: none;
  color: #101885;
  border: solid 2px #b2b5d3;
  line-height: 1;
}
#questionnaire .page_menu a::after {
  content: '';
  display: inline-block;
  margin-left: 0.5em;
  margin-bottom: 0.2em;
  width: 0.6em;
  height: 0.6em;
  border-style: solid;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media only screen and (max-width:767px) {
  #questionnaire .page_menu .menu_list {
    justify-content: space-between;
  }
  #questionnaire .page_menu .menu_list > li {
    width: 48%;
  }
  #questionnaire .page_menu a {
    font-size: 0.8125em;
  }
}
@media (min-width:768px) {
  #questionnaire .page_menu .menu_list {
    justify-content: center;
  }
  #questionnaire .page_menu .menu_list > li {
    margin-right: 2%;
    margin-left: 2%;
    width: 16em;    
  }
  #questionnaire .page_menu a {
    font-size: 1.125em;
  }
}


#questionnaire .sect_block .sect_head {
  margin-bottom: 3rem;
}
#questionnaire .sect_block .sect_title {
  padding-left: 0.5em;
  color: #333;
  font-size: 2em;
  border-left: solid 0.3em #101885;
}


.qa_list {
  counter-reset: qa_list;
  display: -ms-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
.qa_list .qa_block {
  counter-increment: qa_list;
  display: block;
  margin: 0 0 4%;
  width: 100%;
  background: #FFF;
}
.qa_list .qa_block > .q {
  position: relative;
  padding: 0.5em 0.25em 0.5em 3.25em;
  background-color: #101885;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}
.qa_list .qa_block > .q::before {
  content: 'Q.' counter(qa_list);
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0.5em;
  padding-right: 0.5em;
  width: auto;
  height: 1em;
  border-right: solid 1px;
  line-height: 1;
}
.qa_list .qa_block > .a {
  position: relative;
  padding: 1em;
}
@media only screen and (max-width:479px) {
  .qa_list .qa_block > .q {
    font-size: 0.875em;    
  }
  .qa_list .qa_block > .a {
    font-size: 0.75em;
  }
  .qa_list .qa_block.-sp_half {
    width: 48%;
  }
  .qa_list .qa_block.-sp_half > .q::before {
    bottom: auto;
    margin-top: 0.75em;
  }
  .qa_list .qa_block.-sp_half > .q {
    padding-top: 2em;
    padding-left: 0.25em;
    height: 7em;
  }
}

@media (min-width:768px) {
  .qa_list .qa_block > .q {
    display: -ms-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    height: 3em;
  }
  .qa_list .qa_block > .q::before {
    margin: auto 1em;
  }
  .qa_list .qa_block.-pc_half {
    width: 48%;
  }
  .qa_list .qa_block.-pc_half > .q {
    height: 4.5em;
  }

  .qa_list .qa_block > .q {
    font-size: 1.25em;
    font-size: 2vw;
  }
  .qa_list .qa_block > .a {
    padding: 1.5em;
  }
}
@media (min-width:1000px) {
  .qa_list .qa_block > .q {
    font-size: 1.25em;
  }
}

.mark_list {
  position: relative;
}
.mark_list > li {
  line-height: 1.5;
}
.mark_list.mark_dis > li::before {
  margin-right: 0.2em;
  width: 0;
  height: 0;
  border-radius: 50%;
  border: solid 0.3em #7078b4;
  background-color: #7078b4;
  text-indent: -0.8em;
}
.mark_list.mark_balloon > li {
  position: relative;
  padding-left: 2.5em;
  text-indent: 0;
}
.mark_list.mark_balloon > li::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0.25em 0;
  width: 2em;
  height: 2em;
  background-image: url(images/mark-balloon.svg);
  background-position: center center;
  -webkit-background-size: 2em 2em;
  background-size: 2em 2em;
}
.mark_list .-ib {
  white-space: nowrap;
}




.a_img {
  position: relative;
  margin-right: auto;
  margin-left: auto;
}
.a_img::before {
  content: '';
  display: block;
  padding-top: 50%;
}
.a_img img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#pe_q03 .a_img::before, 
#pe_q04 .a_img::before {
  padding-top: 83.333%;
  padding-top: -webkit-calc( 250 / 300 * 100% );
  padding-top: calc( 250 / 300 * 100% );
}
#ye_q01 .a_img::before {
  padding-top: 12.5%;
}
#pe_q05 .a_img::before, 
#pe_q06 .a_img::before, 
#pe_q07 .a_img::before, 
#pe_q08 .a_img::before, 
#ye_q02 .a_img::before, 
#ye_q03 .a_img::before {
  padding-top: 100%;
}
@media (min-width:768px) {
  #pe_q01.qa_block {
    position: relative;
  }
  #pe_q01 .a {
    position: absolute;
    top: 5.625em;
    bottom: 0;
    right: 0;
    left: 0;
  }
  #pe_q01 .a .a_img {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin: auto;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
}

@media only screen and (max-width:767px) {
  #pe_q05 .a_img {
    width: 40%;
  }
}
@media (min-width:768px) {
  #pe_q05 .a {
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
  }
  #pe_q05 .a_img {
    width: 24%;
  }
  #pe_q05 .mark_list {
    width: 74%;
  }
}




#pe_q06 .a_img, 
#pe_q07 .a_img {
  width: 40%;
}
#pe_q07 .a_img {
  -webkit-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  -o-transform: rotate(-15deg);
  transform: rotate(-15deg);
}
@media only screen and (max-width:767px) {
  #pe_q08 .a_img {
    width: 50%;
  }
}
@media (min-width:768px) {
  #pe_q08 .a {
    display: -ms-flex;
    display: flex;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
  }
  #pe_q08 .a_img {
    width: 25%;
  }
  #pe_q08 .mark_list {
    width: 70%;
  }
}
@media (min-width:768px) {
  #pe_q06 .a, 
  #pe_q07 .a {
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
  }
  #pe_q06 .a_img, 
  #pe_q07 .a_img {
    width: 40%;
  }
  #pe_q06 .mark_list, 
  #pe_q07 .mark_list {
    width: 55%;
  }
  #pe_q08 .mark_list > li {
    width: 48%;
  }
  #pe_q08 .mark_list > li:last-child {
    position: absolute;
    top: 0;
    right: 0;
  }
  #pe_q10 .mark_list > li, 
  #pe_q09 .mark_list > li {
    width: 48%;
  }
  #pe_q10 .mark_list > li:last-child, 
  #pe_q09 .mark_list > li:last-child {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
  }
}


#ye_q01 .a {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media only screen and (max-width:767px) {
  #ye_q08 .a_img::before {
    padding-top: 75%;
  }
}
@media (min-width:480px) {
  #ye_q02 .a_img, 
  #ye_q03 .a_img {
    width: 80%;
  }
}
@media (min-width:768px) {
  #ye_q01 .a {
    padding-bottom: 4.5rem;
  }
  #ye_q01 .a_img {
    width: 75%;
  }
  #ye_q06 .mark_list, 
  #ye_q07 .mark_list {
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #ye_q06 .mark_list > li, 
  #ye_q07 .mark_list > li, 
  #ye_q09 .mark_list > li {
    width: 48%;
  }
  #ye_q09 .mark_list > li:last-child {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
  }
  #ye_q08 .a_img {
    width: 66%;
  }
  #ye_q08 .mark_list {
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto 1em;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  #ye_q08 .mark_list > li {
    margin-right: 40%;
    width: 30%;
  }
  #ye_q08 .mark_list > li:nth-last-child(2n + 0) {
    margin-right: 0;
  }
  
}